Subject: Re: bug#54623: No scroll bars on macOS builds

From: Angelo Graziosi <[email-masked]>
Date: Fri, 1 Apr 2022 00:31:27 +0200 (CEST)

> Il 31/03/2022 22:06 Alan Third ha scritto:
> 
>  
> On Thu, Mar 31, 2022 at 01:56:05PM +0200, Lars Ingebrigtsen wrote:
> > Angelo Graziosi writes:
> > 
> > > Which build? Nextstep (--with-ns) or Mac (--with-mac)?
> > 
> > I can never remember which is which.  I don't say either, but I end up
> > with:
> > 
> > In GNU Emacs 29.0.50 (build 2, aarch64-apple-darwin21.2.0, NS appkit-2113.20 Ve\
> > rsion 12.1 (Build 21C52))
> 
> You're using the NS port. You have to go out of your way to get the
> Mac port, it's the one Mitsuharu Yamamoto maintains.

BTW, how to build Emacs master using Mac Port? It seems that for Mac port "master" means "emacs-27", "work" means "emacs-28"...